Installation

Squidpy requires Python version >= 3.7 to run.

PyPI

Install Squidpy by running:

pip install squidpy

Alternatively, to include all dependencies, such as interactive image viewer napari, run:

pip install 'squidpy[all]'

Development version

To install Squidpy from GitHub, run:

pip install git+https://github.com/theislab/squidpy